Bug 1250505 - Tracker for golang-github-SeanDolphin-bqschema
Tracker for golang-github-SeanDolphin-bqschema
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-SeanDolphin-bqschema (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:08 EDT by Fridolín Pokorný
Modified: 2015-10-03 14:02 EDT (History)
4 users (show)

See Also:
Fixed In Version: golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 14:02:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:08:50 EDT
Tracker for async updates of golang-github-SeanDolphin-bqschema for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-17 07:06:34 EDT
golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.fc23
Comment 2 Fedora Update System 2015-08-17 07:11:31 EDT
golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.fc22
Comment 3 Fedora Update System 2015-08-17 07:13:48 EDT
golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.fc21
Comment 4 Fedora Update System 2015-08-17 07:16:15 EDT
golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.el6
Comment 5 Fedora Update System 2015-08-17 15:06:51 EDT
Package golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7674/golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2015-10-03 14:02:46 EDT
golang-github-SeanDolphin-bqschema-0-0.6.git41d07ee.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.